<div class="main-wrapper">

  <mat-card class="box p-5">
    
    <mat-card-header>
      <mat-card-title>Bem vindo à Reservas</mat-card-title>
    </mat-card-header>

    <form class="example-form" [formGroup]="loginForm" (submit)="onSubmit()">
      <mat-card-content>
        <div class="col-12 form-group">
          <input matInput placeholder="E-mail" id="email" type="email" class="form-control" formControlName="email" required>
        </div>

        <div class="col-12 form-group">
          <input matInput placeholder="Senha" id="password" type="password" class="form-control" formControlName="password" required>
        </div>

        <div class="col-12 mb-2">
          <a [routerLink]="'/'">Esqueceu-se da senha?</a>
        </div>
        
       <div class="col-12">
         <button mat-stroked-button color="accent" class="btn-block" type="submit"> Entrar </button>
       </div> 
        
        <div class=" col-12 text-center mt-3">
          <span>Ou conecte-se com</span>
        </div>

        <div class="col-12 text-center mt-2">
          <a href="#" class="fa fa-facebook"></a>
          <a href="#" class="fa fa-google"></a>            
        </div>

        <div class="col-12 mt-5 text-center">
          <span> Ainda não está registado? </span>
          <a mat-button [routerLink]="'/signup'"> Registar </a>
        </div>

      </mat-card-content>
    </form>

  </mat-card>

</div>